<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />


    <Button
        android:id="@+id/mergeBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/merge_pdf" />

    <Button
        android:id="@+id/splitBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/split_pdf" />

    <Button
        android:id="@+id/lockBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/lock_pdf" />

    <Button
        android:id="@+id/unLockBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/unlock_pdf" />


    <Button
        android:id="@+id/imgToPdfBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/img_to_pdf" />

    <Button
        android:id="@+id/pdfToImgBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/pdf_to_img" />

    <Button
        android:id="@+id/pdfToLongImgBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/pdf_to_long_img" />

</LinearLayout>